<?php
require_once __DIR__. '/helpers/SessionManagementService.php';

$sessionService = new SessionManagementService();
$sessionService->logout();

header('Location: index.php?success=Logged+out+successfully.');
exit;
?>